geogebra 4.0.34.0+dfsg1-2 source package in Ubuntu

Changelog

geogebra (4.0.34.0+dfsg1-2) unstable; urgency=low


  * Fix typo in debian/copyright.
  * Set build compatibility version to 1.5 (closes: #684980).
  * Use '-b' in Vcs-Git to indicate the branch.
  * Bump Standards-Version to 3.9.4.

 -- Giovanni Mascellani <email address hidden>  Thu, 16 May 2013 19:13:37 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2013-05-17
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
education
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe java

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
geogebra_4.0.34.0+dfsg1-2.dsc 1.9 KiB 10796f8a13397ec2299b91a9bba423900b767198cc15280fe2ec2ef63811466b
geogebra_4.0.34.0+dfsg1.orig.tar.gz 5.2 MiB 22dbb3d9ac79455be06a01c9d4aa7f8e57914578af389ab178c57d4d1923c4aa
geogebra_4.0.34.0+dfsg1-2.debian.tar.gz 26.9 KiB 833b4d7417151f2d0554a2d78a139bbb14c53bd22e35018eada6d4d03006f072

No changes file available.

Binary packages built by this source

geogebra: No summary available for geogebra in ubuntu saucy.

No description available for geogebra in ubuntu saucy.

geogebra-gnome: No summary available for geogebra-gnome in ubuntu saucy.

No description available for geogebra-gnome in ubuntu saucy.